Skip to main content
GET
/
api
/
v1
/
bridge_phrases
/
{bridge_phrases_id}
Typescript (SDK)
import { SyllableSDK } from "syllable-sdk";

const syllableSDK = new SyllableSDK({
  apiKeyHeader: process.env["SYLLABLESDK_API_KEY_HEADER"] ?? "",
});

async function run() {
  const result = await syllableSDK.bridgePhrases.getById({
    bridgePhrasesId: 627472,
  });

  console.log(result);
}

run();
curl --request GET \
--url https://api.syllable.cloud/api/v1/bridge_phrases/{bridge_phrases_id} \
--header 'Syllable-API-Key: <api-key>'
import requests

url = "https://api.syllable.cloud/api/v1/bridge_phrases/{bridge_phrases_id}"

headers = {"Syllable-API-Key": "<api-key>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {'Syllable-API-Key': '<api-key>'}};

fetch('https://api.syllable.cloud/api/v1/bridge_phrases/{bridge_phrases_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "name": "<string>",
  "id": 123,
  "updated_at": "2023-11-07T05:31:56Z",
  "last_updated_by": "<string>",
  "description": "Standard hold phrases for inbound line.",
  "config": {
    "phrases": {
      "messages": [
        "<string>"
      ],
      "localized": {
        "es-US": {
          "messages": [
            "Un momento, por favor."
          ]
        },
        "fr-FR": {
          "messages": [
            "Un instant, je vous en prie."
          ]
        }
      }
    },
    "tools": [
      {
        "tool_name": "<string>",
        "phrases": {
          "messages": [
            "<string>"
          ],
          "localized": {
            "es-US": {
              "messages": [
                "Un momento, por favor."
              ]
            },
            "fr-FR": {
              "messages": [
                "Un instant, je vous en prie."
              ]
            }
          }
        }
      }
    ],
    "smart_turn_timeout_seconds": 15.125,
    "randomize_bridge_phrases": false
  },
  "edit_comments": "Added Spanish overrides for the transfer tool.",
  "agents_info": [
    {
      "id": 1,
      "name": "Test Agent"
    }
  ]
}
{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}

Authorizations

Syllable-API-Key
string
header
required

Path Parameters

bridge_phrases_id
integer
required

Response

Successful Response

Response model for bridge phrases operations.

A bridge phrases config is a named, sub-org-scoped collection of default bridge phrases plus optional per-tool and per-language overrides that can be linked to an agent. For more information, see Console docs.

name
string
required

The name of the bridge phrases config.

Example:

"Default Bridge Phrases"

id
integer
required

The ID of the bridge phrases config to update.

Example:

1

updated_at
string<date-time>
required

Timestamp of the last update.

Example:

"2026-07-02T00:00:00Z"

last_updated_by
string
required

Email of the user who last updated this config.

Example:

"user@mail.com"

description
string | null

Description of the bridge phrases config.

Example:

"Standard hold phrases for inbound line."

config
BridgePhrasesConfigPayload · object

Default phrases plus per-tool overrides.

edit_comments
string | null

Comments for the most recent edit.

Example:

"Added Spanish overrides for the transfer tool."

agents_info
BridgePhrasesAgentInfo · object[] | null

IDs and names of the agents linked to this bridge phrases config.

Example:
[{ "id": 1, "name": "Test Agent" }]